[EasyLinux-Ubuntu] Lenny - HP LaserJet P1005

Hartmut Haase hha4491 at web.de
Sam Jun 12 10:39:29 CEST 2010


Hallo Stjepan, 
> Das hab ich alles nachinstalliert. Aber trotzdem NIX. So schaut jetzt
> hp-check -t
> stjepan at debian:~$ hp-check -t
> Checking SIP version...
> error: SIP not installed or version not found.
> 
damit könnte sip4 gemeint sein
> 
> Checking for dependency: dbus - Message bus system...
                                          =====
> error: NOT FOUND! This is a REQUIRED dependency. Please make sure that this
> dependency is installed before installing or running HPLIP.
> 
fehlt noch
> Checking for dependency: gcc - GNU Project C and C++ Compiler...
                                        =======
> error: NOT FOUND! This is a REQUIRED/COMPILE TIME ONLY dependency. Please
> make sure that this dependency is installed before installing or running
> HPLIP.
> 
fehlt noch
> 
> Checking for dependency: libtool - Library building support services...
                                         =======
> error: NOT FOUND! This is a REQUIRED/COMPILE TIME ONLY dependency. Please
> make sure that this dependency is installed before installing or running
> HPLIP.
> 
fehlt noch. Wenn synaptic sagt, daß es von libc6-dev oder libc-dev abhängt, 
installiere eins von beiden, und dann versuche libtool noch einmal.
Ich würde es von der Kommandozeile versuchen, z. B.
$>sudo apt-get install libtool
> Checking for dependency: libusb - USB library...
                                         =======
> error: NOT FOUND! This is a REQUIRED dependency. Please make sure that this
> dependency is installed before installing or running HPLIP.
> 
fehlt noch
> 
> Checking for dependency: SANE - Scanning library development files...
> error: NOT FOUND! This is a REQUIRED/COMPILE TIME ONLY dependency. Please
> make sure that this dependency is installed before installing or running
> HPLIP.
> 
fehlt noch
> 
> | SANE CONFIGURATION |
> 
> ----------------------
> 
> 'hpaio' in '/etc/sane.d/dll.conf'...
> error: Not found. SANE backend 'hpaio' NOT properly setup (needs to be
> added to /etc/sane.d/dll.conf).
wahrscheinlich, weil sane fehlt. Bei mir ist hpaio in /etc/sane.d/dll.d/hplip

Eine Liste aller installierten Pakete bekommst Du mit
$>apt-cache pkgnames|sort
oder wenn Du in synaptic links unten "Status" anklickst und dann darüber 
"installiert".
> 
> Und bei Ubuntu 8.04 Funktioniert alles.
Dann ist Dein Drucker nicht neu, und wird im Endeffekt auch mit Lenny drucken.
> 
> Welche system hast du?
Kubuntu 10.04.

Wir werden das schon hinbekommen, zur Not werde ich das Problem unter meinem Account 
bei HPLIP schildern.

Statt ~$ hp-check -t könntest Du auch ~$ hp-check -r versuchen, weil die Ausgabe 
farbig ist und eine log-Datei erstellt wird.
-- 
Viele Grüße,
Hartmut 

Hungerhilfe: http://www.thehungersite.com

Ohne Zensur suchen:
http://suche.amnesty-bergedorf.de/

ökologisch suchen:
http://www.ecosia.de

Das heutige Motto:
Fremdwörter heißen so, weil sie den meisten Lesern fremd sind!